<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>HTML Activity Music Index</title>
	</head>

	<body>
		
		<h1>
			<p align="center">
				You are at the activity/music/reviews page.
			</p>
		</h1>

		<a href="http://placekitten.com/" target="_blank">
			<img src="../images/cutie_cat_2.png">
		</a>
		
		<ol type="I"> 
			<li>
				<a href="../index.html" target="_blank"> ../index.html</a>
			</li>
			<li>
				<a href="./index.html" target="_blank"> index.html</a>
			</li>
			<li>
				<a href="./listings.html" target="_blank"> listings.html</a>
			</li>
			<li>
				<a href="./reviews.html" target="_blank"> reviews.html</a>
			</li>
		</ol>
		
	</body>
</html>